*,
:before,
:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}
*,
:before,
:after {
  box-sizing:border-box;
  border-width:0;
  border-style:solid;
  border-color:#e5e7eb
}
:before,
:after {
  --tw-content: ""
}
html,
:host {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent
}
body {
  margin:0;
  line-height:inherit
}
hr {
  height:0;
  color:inherit;
  border-top-width:1px
}
abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size:inherit;
  font-weight:inherit
}
a {
  color:inherit;
  text-decoration:inherit
}
b,
strong {
  font-weight:bolder
}
code,
kbd,
samp,
pre {
  font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size:1em
}
small {
  font-size:80%
}
sub,
sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline
}
sub {
  bottom:-.25em
}
sup {
  top:-.5em
}
table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse
}
button,
input,
optgroup,
select,
textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}
button,
select {
  text-transform:none
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none
}
:-moz-focusring {
  outline:auto
}
:-moz-ui-invalid {
  box-shadow:none
}
progress {
  vertical-align:baseline
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height:auto
}
[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px
}
::-webkit-search-decoration {
  -webkit-appearance:none
}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit
}
summary {
  display:list-item
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin:0
}
fieldset {
  margin:0;
  padding:0
}
legend {
  padding:0
}
ol,
ul,
menu {
  list-style:none;
  margin:0;
  padding:0
}
dialog {
  padding:0
}
textarea {
  resize:vertical
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af
}
input::placeholder,
textarea::placeholder {
  opacity:1;
  color:#9ca3af
}
button,
[role=button] {
  cursor:pointer
}
:disabled {
  cursor:default
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display:block;
  vertical-align:middle
}
img,
video {
  max-width:100%;
  height:auto
}
[hidden]:where(:not([hidden=until-found])) {
  display:none
}
.sr-only {
  position:absolute;
  width:1px;
  height:1px;
  padding:0;
  margin:-1px;
  overflow:hidden;
  clip:rect(0,0,0,0);
  white-space:nowrap;
  border-width:0
}
.fixed {
  position:fixed
}
.absolute {
  position:absolute
}
.relative {
  position:relative
}
.inset-0 {
  top:0;
  right:0;
  bottom:0;
  left:0
}
.bottom-8 {
  bottom:2rem
}
.left-1\/2 {
  left:50%
}
.left-3 {
  left:.75rem
}
.top-1\/2 {
  top:50%
}
.z-10 {
  z-index:10
}
.mx-auto {
  margin-left:auto;
  margin-right:auto
}
.mb-12 {
  margin-bottom:3rem
}
.mb-2 {
  margin-bottom:.5rem
}
.mb-4 {
  margin-bottom:1rem
}
.mb-6 {
  margin-bottom:1.5rem
}
.mb-8 {
  margin-bottom:2rem
}
.ml-1 {
  margin-left:.25rem
}
.ml-3 {
  margin-left:.75rem
}
.mr-1 {
  margin-right:.25rem
}
.mr-2 {
  margin-right:.5rem
}
.mr-3 {
  margin-right:.75rem
}
.mt-0\.5 {
  margin-top:.125rem
}
.mt-1 {
  margin-top:.25rem
}
.mt-2 {
  margin-top:.5rem
}
.mt-6 {
  margin-top:1.5rem
}
.mt-8 {
  margin-top:2rem
}
.block {
  display:block
}
.flex {
  display:flex
}
.grid {
  display:grid
}
.h-1 {
  height:.25rem
}
.h-10 {
  height:2.5rem
}
.h-12 {
  height:3rem
}
.h-20 {
  height:5rem
}
.h-3 {
  height:.75rem
}
.h-4 {
  height:1rem
}
.h-5 {
  height:1.25rem
}
.h-6 {
  height:1.5rem
}
.h-8 {
  height:2rem
}
.min-h-screen {
  min-height:100vh
}
.w-1 {
  width:.25rem
}
.w-12 {
  width:3rem
}
.w-20 {
  width:5rem
}
.w-32 {
  width:8rem
}
.w-4 {
  width:1rem
}
.w-5 {
  width:1.25rem
}
.w-6 {
  width:1.5rem
}
.w-auto {
  width:auto
}
.w-full {
  width:100%
}
.max-w-2xl {
  max-width:42rem
}
.max-w-4xl {
  max-width:56rem
}
.max-w-6xl {
  max-width:72rem
}
.flex-shrink-0 {
  flex-shrink:0
}
.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.transform {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
@keyframes bounce {
  0%,
  to {
    transform:translateY(-25%);
    animation-timing-function:cubic-bezier(.8,0,1,1)
  }
  50% {
    transform:none;
    animation-timing-function:cubic-bezier(0,0,.2,1)
  }
}
.animate-bounce {
  animation:bounce 1s infinite
}
@keyframes pulse {
  50% {
    opacity:.5
  }
}
.animate-pulse {
  animation:pulse 2s cubic-bezier(.4,0,.6,1) infinite
}
@keyframes spin {
  to {
    transform:rotate(360deg)
  }
}
.animate-spin {
  animation:spin 1s linear infinite
}
.cursor-not-allowed {
  cursor:not-allowed
}
.cursor-pointer {
  cursor:pointer
}
.appearance-none {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none
}
.grid-cols-1 {
  grid-template-columns:repeat(1,minmax(0,1fr))
}
.flex-col {
  flex-direction:column
}
.items-start {
  align-items:flex-start
}
.items-center {
  align-items:center
}
.justify-center {
  justify-content:center
}
.justify-between {
  justify-content:space-between
}
.gap-6 {
  gap:1.5rem
}
.gap-8 {
  gap:2rem
}
.space-x-3>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(.75rem * var(--tw-space-x-reverse));
  margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-x-4>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(1rem * var(--tw-space-x-reverse));
  margin-left:calc(1rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem * var(--tw-space-y-reverse))
}
.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem * var(--tw-space-y-reverse))
}
.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))
}
.space-y-8>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(2rem * var(--tw-space-y-reverse))
}
.overflow-hidden {
  overflow:hidden
}
.rounded-2xl {
  border-radius:1rem
}
.rounded-full {
  border-radius:9999px
}
.rounded-lg {
  border-radius:.5rem
}
.rounded-xl {
  border-radius:.75rem
}
.border {
  border-width:1px
}
.border-2 {
  border-width:2px
}
.border-t {
  border-top-width:1px
}
.border-gray-200 {
  --tw-border-opacity: 1;
  border-color:rgb(229 231 235 / var(--tw-border-opacity, 1))
}
.border-gray-300 {
  --tw-border-opacity: 1;
  border-color:rgb(209 213 219 / var(--tw-border-opacity, 1))
}
.border-gray-600 {
  --tw-border-opacity: 1;
  border-color:rgb(75 85 99 / var(--tw-border-opacity, 1))
}
.border-gray-700 {
  --tw-border-opacity: 1;
  border-color:rgb(55 65 81 / var(--tw-border-opacity, 1))
}
.border-gray-800 {
  --tw-border-opacity: 1;
  border-color:rgb(31 41 55 / var(--tw-border-opacity, 1))
}
.border-green-200 {
  --tw-border-opacity: 1;
  border-color:rgb(187 247 208 / var(--tw-border-opacity, 1))
}
.border-red-200 {
  --tw-border-opacity: 1;
  border-color:rgb(254 202 202 / var(--tw-border-opacity, 1))
}
.border-red-300 {
  --tw-border-opacity: 1;
  border-color:rgb(252 165 165 / var(--tw-border-opacity, 1))
}
.border-yellow-400 {
  --tw-border-opacity: 1;
  border-color:rgb(250 204 21 / var(--tw-border-opacity, 1))
}
.border-yellow-600 {
  --tw-border-opacity: 1;
  border-color:rgb(202 138 4 / var(--tw-border-opacity, 1))
}
.border-t-transparent {
  border-top-color:transparent
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))
}
.bg-gray-400 {
  --tw-bg-opacity: 1;
  background-color:rgb(156 163 175 / var(--tw-bg-opacity, 1))
}
.bg-gray-800 {
  --tw-bg-opacity: 1;
  background-color:rgb(31 41 55 / var(--tw-bg-opacity, 1))
}
.bg-gray-900 {
  --tw-bg-opacity: 1;
  background-color:rgb(17 24 39 / var(--tw-bg-opacity, 1))
}
.bg-green-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(240 253 244 / var(--tw-bg-opacity, 1))
}
.bg-red-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(254 242 242 / var(--tw-bg-opacity, 1))
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-yellow-400 {
  --tw-bg-opacity: 1;
  background-color:rgb(250 204 21 / var(--tw-bg-opacity, 1))
}
.bg-yellow-900 {
  --tw-bg-opacity: 1;
  background-color:rgb(113 63 18 / var(--tw-bg-opacity, 1))
}
.bg-opacity-50 {
  --tw-bg-opacity: .5
}
.bg-opacity-60 {
  --tw-bg-opacity: .6
}
.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}
.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))
}
.from-gray-900 {
  --tw-gradient-from: #111827 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(17 24 39 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-green-50 {
  --tw-gradient-from: #f0fdf4 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(240 253 244 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-900 {
  --tw-gradient-from: #0f172a var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-yellow-400 {
  --tw-gradient-from: #facc15 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(250 204 21 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-yellow-500 {
  --tw-gradient-from: #eab308 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(234 179 8 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.via-red-500 {
  --tw-gradient-to: rgb(239 68 68 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #ef4444 var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-red-900 {
  --tw-gradient-to: rgb(127 29 29 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #7f1d1d var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-slate-800 {
  --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #1e293b var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.to-black {
  --tw-gradient-to: #000 var(--tw-gradient-to-position)
}
.to-emerald-100 {
  --tw-gradient-to: #d1fae5 var(--tw-gradient-to-position)
}
.to-gray-900 {
  --tw-gradient-to: #111827 var(--tw-gradient-to-position)
}
.to-red-600 {
  --tw-gradient-to: #dc2626 var(--tw-gradient-to-position)
}
.to-yellow-400 {
  --tw-gradient-to: #facc15 var(--tw-gradient-to-position)
}
.bg-clip-text {
  -webkit-background-clip:text;
  background-clip:text
}
.p-4 {
  padding:1rem
}
.p-6 {
  padding:1.5rem
}
.p-8 {
  padding:2rem
}
.px-4 {
  padding-left:1rem;
  padding-right:1rem
}
.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}
.py-12 {
  padding-top:3rem;
  padding-bottom:3rem
}
.py-16 {
  padding-top:4rem;
  padding-bottom:4rem
}
.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}
.py-4 {
  padding-top:1rem;
  padding-bottom:1rem
}
.py-6 {
  padding-top:1.5rem;
  padding-bottom:1.5rem
}
.pl-10 {
  padding-left:2.5rem
}
.pr-4 {
  padding-right:1rem
}
.text-center {
  text-align:center
}
.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}
.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}
.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}
.text-lg {
  font-size:1.125rem;
  line-height:1.75rem
}
.text-sm {
  font-size:.875rem;
  line-height:1.25rem
}
.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}
.font-black {
  font-weight:900
}
.font-bold {
  font-weight:700
}
.font-medium {
  font-weight:500
}
.font-semibold {
  font-weight:600
}
.leading-relaxed {
  line-height:1.625
}
.tracking-wider {
  letter-spacing:.05em
}
.text-blue-400 {
  --tw-text-opacity: 1;
  color:rgb(96 165 250 / var(--tw-text-opacity, 1))
}
.text-blue-500 {
  --tw-text-opacity: 1;
  color:rgb(59 130 246 / var(--tw-text-opacity, 1))
}
.text-gray-300 {
  --tw-text-opacity: 1;
  color:rgb(209 213 219 / var(--tw-text-opacity, 1))
}
.text-gray-400 {
  --tw-text-opacity: 1;
  color:rgb(156 163 175 / var(--tw-text-opacity, 1))
}
.text-gray-600 {
  --tw-text-opacity: 1;
  color:rgb(75 85 99 / var(--tw-text-opacity, 1))
}
.text-gray-700 {
  --tw-text-opacity: 1;
  color:rgb(55 65 81 / var(--tw-text-opacity, 1))
}
.text-gray-900 {
  --tw-text-opacity: 1;
  color:rgb(17 24 39 / var(--tw-text-opacity, 1))
}
.text-green-400 {
  --tw-text-opacity: 1;
  color:rgb(74 222 128 / var(--tw-text-opacity, 1))
}
.text-green-500 {
  --tw-text-opacity: 1;
  color:rgb(34 197 94 / var(--tw-text-opacity, 1))
}
.text-green-800 {
  --tw-text-opacity: 1;
  color:rgb(22 101 52 / var(--tw-text-opacity, 1))
}
.text-purple-400 {
  --tw-text-opacity: 1;
  color:rgb(192 132 252 / var(--tw-text-opacity, 1))
}
.text-red-400 {
  --tw-text-opacity: 1;
  color:rgb(248 113 113 / var(--tw-text-opacity, 1))
}
.text-red-600 {
  --tw-text-opacity: 1;
  color:rgb(220 38 38 / var(--tw-text-opacity, 1))
}
.text-red-800 {
  --tw-text-opacity: 1;
  color:rgb(153 27 27 / var(--tw-text-opacity, 1))
}
.text-transparent {
  color:transparent
}
.text-white {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.text-yellow-100 {
  --tw-text-opacity: 1;
  color:rgb(254 249 195 / var(--tw-text-opacity, 1))
}
.text-yellow-200 {
  --tw-text-opacity: 1;
  color:rgb(254 240 138 / var(--tw-text-opacity, 1))
}
.text-yellow-300 {
  --tw-text-opacity: 1;
  color:rgb(253 224 71 / var(--tw-text-opacity, 1))
}
.text-yellow-400 {
  --tw-text-opacity: 1;
  color:rgb(250 204 21 / var(--tw-text-opacity, 1))
}
.text-yellow-500 {
  --tw-text-opacity: 1;
  color:rgb(234 179 8 / var(--tw-text-opacity, 1))
}
.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.brightness-0 {
  --tw-brightness: brightness(0);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.invert {
  --tw-invert: invert(100%);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.filter {
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.transition-all {
  transition-property:all;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-colors {
  transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.duration-1000 {
  transition-duration:1s
}
.duration-200 {
  transition-duration:.2s
}
.duration-300 {
  transition-duration:.3s
}
.duration-500 {
  transition-duration:.5s
}
.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:border-yellow-400:hover {
  --tw-border-opacity: 1;
  border-color:rgb(250 204 21 / var(--tw-border-opacity, 1))
}
.hover\:bg-yellow-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(254 252 232 / var(--tw-bg-opacity, 1))
}
.hover\:from-yellow-600:hover {
  --tw-gradient-from: #ca8a04 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(202 138 4 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.hover\:to-red-700:hover {
  --tw-gradient-to: #b91c1c var(--tw-gradient-to-position)
}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.hover\:shadow-xl:hover {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.focus\:border-transparent:focus {
  border-color:transparent
}
.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)
}
.focus\:ring-4:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)
}
.focus\:ring-blue-500:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(59 130 246 / var(--tw-ring-opacity, 1))
}
.focus\:ring-yellow-500:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(234 179 8 / var(--tw-ring-opacity, 1))
}
.focus\:ring-opacity-50:focus {
  --tw-ring-opacity: .5
}
@media (min-width: 640px) {
  .sm\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:justify-start {
    justify-content:flex-start
  }
  .sm\:space-y-0>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(0px * var(--tw-space-y-reverse))
  }
  .sm\:p-8 {
    padding:2rem
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:text-left {
    text-align:left
  }
  .sm\:text-2xl {
    font-size:1.5rem;
    line-height:2rem
  }
  .sm\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
  }
  .sm\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
}
@media (min-width: 768px) {
  .md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
}
@media (min-width: 1024px) {
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  .lg\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
  }
  .lg\:text-7xl {
    font-size:4.5rem;
    line-height:1
  }
}



/*
 * Latest Added Styles
 */
.coolie-bg {background: url(https://imagesvs.oneindia.com/db-common/images/coolie-movie-poster-web.jpg) no-repeat 0 0;background-size: cover; background-position: center center; background-attachment: fixed;}
.spons-logo img {margin: 0 15px;vertical-align: middle;}
.filmi-logo {position: relative;top: 6px;}
.date-time-venue-wrap {text-align: left;}
.captcha {margin: 0 0 12px 0;}
.captcha div {margin-right: 5px;color: #374151;}
.captcha div .text-grey {color: #374151;}
.twitter-icon {width: 18px;height: 20px;display: inline-block;vertical-align: top;background: url(../images/x-icon.svg) no-repeat 0 0;}
.tweet:hover .twitter-icon {background: url(../images/x-icon-hover.svg) no-repeat 0 0;}

.datetime-wrapper {}

@media (max-width: 640px) {
	.coolie-bg {background: url(https://imagesvs.oneindia.com/db-common/images/coolie-movie-poster-mobile.jpg) no-repeat 0 0;background-size: cover; background-position: center center; background-attachment: fixed;}
	.spons-logo div {display: block;text-align: center;}
	.spons-logo img {display: inline-block;margin: 5px 15px;}
	.datetime-wrapper .justify-center {justify-content: flex-start;}
}	








